<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jem/internal/proxy/common/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/common/messages.properties?key=MethodHelper.NONSTATICINNERCLASS_WARNING">
        <source>Class {0} is a non-static inner class. These cannot be instantiated at this time.</source>
        <target>クラス {0} は非静的インナー・クラスです。この時点ではこれらをインスタンス化できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Class {0} is a non-static inner class. These cannot be instantiated at this time.</source>
          <target>クラス {0} は非静的インナー・クラスです。この時点ではこれらをインスタンス化できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jem/internal/proxy/core/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=UnexpectedException_EXC_">
        <source>IWAV0064E Unexpected exception thrown.</source>
        <target>IWAV0064E 予期しない例外がスローされました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0064E Unexpected exception thrown.</source>
          <target>IWAV0064E 予期しない例外がスローされました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=ClassCast_EXC__IncorrectType">
        <source>IWAV0065E "{0}" is neither a subclass of, nor does it implement, class "{1}".</source>
        <target>IWAV0065E "{0}" はクラス "{1}" のサブクラスではなく、そのクラスを実装してもいません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0065E "{0}" is neither a subclass of, nor does it implement, class "{1}".</source>
          <target>IWAV0065E "{0}" はクラス "{1}" のサブクラスではなく、そのクラスを実装してもいません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=ProxyFactory_EXC__NoBeanProxyFactory">
        <source>IWAV0066E No Standard Bean Proxy Factory has been set.</source>
        <target>IWAV0066E 標準 bean プロキシー・ファクトリーが設定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0066E No Standard Bean Proxy Factory has been set.</source>
          <target>IWAV0066E 標準 bean プロキシー・ファクトリーが設定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=ProxyFactory_EXC__NoBeanTypeProxyFactory">
        <source>IWAV0067E No Standard Bean Type Proxy Factory has been set.</source>
        <target>IWAV0067E 標準 bean 型プロキシー・ファクトリーが設定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0067E No Standard Bean Type Proxy Factory has been set.</source>
          <target>IWAV0067E 標準 bean 型プロキシー・ファクトリーが設定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Not_Java_Project_WARN_">
        <source>IWAV0068W Project "{0}" is not a java project.</source>
        <target>IWAV0068W プロジェクト "{0}" は Java プロジェクトではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0068W Project "{0}" is not a java project.</source>
          <target>IWAV0068W プロジェクト "{0}" は Java プロジェクトではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=No_VM_WARN_">
        <source>IWAV0069W Project "{0}" has no Java JRE defined to use to run programs within this project.</source>
        <target>IWAV0069W プロジェクト "{0}" には、そこでプログラムを実行するための Java JRE が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0069W Project "{0}" has no Java JRE defined to use to run programs within this project.</source>
          <target>IWAV0069W プロジェクト "{0}" には、そこでプログラムを実行するための Java JRE が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=No_Implementation_WARN_">
        <source>IWAV0070W Cannot find a proxy implementation to use for project "{0}."</source>
        <target>IWAV0070W プロジェクト "{0}" に使用するためのプロキシー実装が見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0070W Cannot find a proxy implementation to use for project "{0}."</source>
          <target>IWAV0070W プロジェクト "{0}" に使用するためのプロキシー実装が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=ProxyLaunch">
        <source>Launching Local Proxy VM</source>
        <target>ローカル・プロキシー VM を起動中</target>
        <alt-trans tool-id="pleiades">
          <source>Launching Local Proxy VM</source>
          <target>ローカル・プロキシー VM を起動中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=ProxyWaitForBuild">
        <source>Waiting for build to complete</source>
        <target>ビルドの完了を待機中</target>
        <alt-trans tool-id="pleiades">
          <source>Waiting for build to complete</source>
          <target>ビルドの完了を待機中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Expression_InInvalidStateDueTo_EXC_">
        <source>IWAV0162E Expression is in invalid state due to "{0}"</source>
        <target>IWAV0162E "{0}" のために式が無効な状態です</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0162E Expression is in invalid state due to "{0}"</source>
          <target>IWAV0162E "{0}" のために式が無効な状態です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Expression_InInvalidState_EXC_">
        <source>IWAV0163E Expression is in invalid state</source>
        <target>IWAV0163E 式が無効な状態です</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0163E Expression is in invalid state</source>
          <target>IWAV0163E 式が無効な状態です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Expression_TypeSentInInvalidOrder_EXC_">
        <source>IWAV0164E Expression type sent in invalid order, received: {0}, expected {1}.</source>
        <target>IWAV0164E 式のタイプが間違った順序で送信されました。受信: {0} (予測では {1})</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0164E Expression type sent in invalid order, received: {0}, expected {1}.</source>
          <target>IWAV0164E 式のタイプが間違った順序で送信されました。受信: {0} (予測では {1})</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Expression_ArrayTypeNotAnArray_EXC_">
        <source>IWAV0165E ArrayType "{0}" is not an array.</source>
        <target>IWAV0165E ArrayType "{0}" は配列ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0165E ArrayType "{0}" is not an array.</source>
          <target>IWAV0165E ArrayType "{0}" は配列ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Expression_CannotHandleNoReceiveOnFieldAccess_EXC_">
        <source>IWAV0166E Access by field name ({0}) (not by proxy) requires a receiver.</source>
        <target>IWAV0166E (プロキシーでなく) フィールド名 ({0}) を使用してアクセスするには、受信側が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0166E Access by field name ({0}) (not by proxy) requires a receiver.</source>
          <target>IWAV0166E (プロキシーでなく) フィールド名 ({0}) を使用してアクセスするには、受信側が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Expression_MethodsNeedReceiver_EXC_">
        <source>IWAV0167E Access by method name ({0}) (not by proxy) requires a receiver.</source>
        <target>IWAV0167E (プロキシーでなく) メソッド名 ({0}) を使用してアクセスするには、受信側が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0167E Access by method name ({0}) (not by proxy) requires a receiver.</source>
          <target>IWAV0167E (プロキシーでなく) メソッド名 ({0}) を使用してアクセスするには、受信側が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Expression_InvalidMarkNesting">
        <source>IWAV0168E Improper nesting of mark statements in Expression. Tried to pop or endMark to before current mark. Tried to go past Mark# {0}.</source>
        <target>IWAV0168E 式のマーク・ステートメントが不適切にネストされています。現在のマークの前にポップしようとしたか、または endMark を設定しようとしました。Mark# {0} の範囲外に移動しようとしました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0168E Improper nesting of mark statements in Expression. Tried to pop or endMark to before current mark. Tried to go past Mark# {0}.</source>
          <target>IWAV0168E 式のマーク・ステートメントが不適切にネストされています。現在のマークの前にポップしようとしたか、または endMark を設定しようとしました。Mark# {0} の範囲外に移動しようとしました。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Expression_InvalidProxy">
        <source>Expression Proxy is for a different expression</source>
        <target>式プロキシーは異なる式用です</target>
        <alt-trans tool-id="pleiades">
          <source>Expression Proxy is for a different expression</source>
          <target>式プロキシーは異なる式用です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=ProxyPlugin_CleanupDefaultProxyLaunchConfigurations">
        <source>Clean up default proxy launch configurations.</source>
        <target>デフォルト・プロキシー起動構成のクリーンアップ。</target>
        <alt-trans tool-id="pleiades">
          <source>Clean up default proxy launch configurations.</source>
          <target>デフォルト・プロキシー起動構成のクリーンアップ。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=ProxyLaunchSupport_RegistryCouldNotStartForSomeReason_WARN_">
        <source>IWAV0168W Registry could not be started for some reason.</source>
        <target>IWAV0168W 何らかの理由でレジストリーを開始できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0168W Registry could not be started for some reason.</source>
          <target>IWAV0168W 何らかの理由でレジストリーを開始できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/core/messages.properties?key=Expression_CreateProxyReassignmentExpression_InvalidForReassignment_EXC_">
        <source>Invalid expression type for reassignment: {0}</source>
        <target>再代入の式タイプが無効です: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid expression type for reassignment: {0}</source>
          <target>再代入の式タイプが無効です: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jem/internal/proxy/initParser/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/messages.properties?key=UnexpectedToken_EXC_">
        <source>IWAV0127E Unexpected Token "{0}".</source>
        <target>IWAV0127E 予期しないトークン "{0}"。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0127E Unexpected Token "{0}".</source>
          <target>IWAV0127E 予期しないトークン "{0}"。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/messages.properties?key=Statement.UnexpectedExecution_EXC_">
        <source>IWAV0128E Statement was executed unexpectedly.</source>
        <target>IWAV0128E ステートメントが予期せず実行されました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0128E Statement was executed unexpectedly.</source>
          <target>IWAV0128E ステートメントが予期せず実行されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/messages.properties?key=Statement.UnexpectedEvaluation_EXC_">
        <source>IWAV0129E Statements should not be evaluated.</source>
        <target>IWAV0129E ステートメントは評価されません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0129E Statements should not be evaluated.</source>
          <target>IWAV0129E ステートメントは評価されません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/messages.properties?key=CharTooComplicated_EXC_">
        <source>IWAV0130E Input text not a char that can be evaluated. Too complicated. "{0}"</source>
        <target>IWAV0130E 入力テキストは、評価可能な文字ではありません。複雑すぎます。"{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0130E Input text not a char that can be evaluated. Too complicated. "{0}"</source>
          <target>IWAV0130E 入力テキストは、評価可能な文字ではありません。複雑すぎます。"{0}"</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/messages.properties?key=PrimitiveOperation.Evaluate.InvalidOperator_EXC_">
        <source>Invalid operator {0} between {1} and {2}</source>
        <target>{1} と {2} の間に無効な演算子 {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid operator {0} between {1} and {2}</source>
          <target>{1} と {2} の間に無効な演算子 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.CannotCastXToY_EXC_">
        <source>IWAV0156E Cannot cast "{0}" to be "{1}".</source>
        <target>IWAV0156E "{0}" を "{1}" にキャストできません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0156E Cannot cast "{0}" to be "{1}".</source>
          <target>IWAV0156E "{0}" を "{1}" にキャストできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.InvalidOperandOfPrefixOperator_EXC_">
        <source>IWAV0157E {0} not valid as the operand of prefix operator "{1}".</source>
        <target>IWAV0157E {0} は接頭演算子 "{1}" のオペランドとして無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0157E {0} not valid as the operand of prefix operator "{1}".</source>
          <target>IWAV0157E {0} は接頭演算子 "{1}" のオペランドとして無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.PopExpressionType.ExpressionVoid_EXC_">
        <source>Expression was void.</source>
        <target>式が無効でした。</target>
        <alt-trans tool-id="pleiades">
          <source>Expression was void.</source>
          <target>式が無効でした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.InvalidOperandOfOperator_EXC_">
        <source>IWAV0158E {0} not valid as the operand of operator "{1}".</source>
        <target>IWAV0158E {0} は演算子 "{1}" のオペランドとして無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0158E {0} not valid as the operand of operator "{1}".</source>
          <target>IWAV0158E {0} は演算子 "{1}" のオペランドとして無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.XIsGreaterThanNumberOfDimensionsInArray_EXC_">
        <source>IWAV0159E {0} is greater then number of dimensions ({1}) in the array</source>
        <target>IWAV0159E {0} は配列の次元数 ({1}) を超えています</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0159E {0} is greater then number of dimensions ({1}) in the array</source>
          <target>IWAV0159E {0} は配列の次元数 ({1}) を超えています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.CreateArrayAccessReference.OutOfBounds_EXC_">
        <source>Index: {0} size:{1}</source>
        <target>インデックス:{0} サイズ:{1}</target>
        <alt-trans tool-id="pleiades">
          <source>Index: {0} size:{1}</source>
          <target>インデックス:{0} サイズ:{1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.PushTryEnd.TryEndReceivedOutOfOrder_EXC_">
        <source>Try/end received out of order.</source>
        <target>試行/終了が順序どおりに受信されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Try/end received out of order.</source>
          <target>試行/終了が順序どおりに受信されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.PushEndmark.EndMarkOnNonExistingID_EXC_">
        <source>Tried to do an end mark on a non-existing markID ({0})</source>
        <target>存在しないマーク ID ({0}) に終了マークを設定しようとしました</target>
        <alt-trans tool-id="pleiades">
          <source>Tried to do an end mark on a non-existing markID ({0})</source>
          <target>存在しないマーク ID ({0}) に終了マークを設定しようとしました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.NotAnArray_EXC_">
        <source>IWAV0160E "{0}" is not an array.</source>
        <target>IWAV0160E "{0}" は配列ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0160E "{0}" is not an array.</source>
          <target>IWAV0160E "{0}" は配列ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.ArraytypeHasFewerDimensionsThanRequested_EXC_">
        <source>IWAV0161E Arraytype "{0}" has fewer dimensions than creation requested ({1}).</source>
        <target>IWAV0161E 配列型 "{0}" の大きさは要求された作成 ({1}) よりも小さいです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0161E Arraytype "{0}" has fewer dimensions than creation requested ({1}).</source>
          <target>IWAV0161E 配列型 "{0}" の大きさは要求された作成 ({1}) よりも小さいです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.CreateFieldAccessReference.FieldsTypesNotMatching_EXC_">
        <source>Field receiver does not match the type of the field: Field: {0} receiver: {1}</source>
        <target>フィールドの受信側とフィールドの型が一致しません: フィールド: {0} 受信側: {1}</target>
        <alt-trans tool-id="pleiades">
          <source>Field receiver does not match the type of the field: Field: {0} receiver: {1}</source>
          <target>フィールドの受信側とフィールドの型が一致しません: フィールド: {0} 受信側: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.GetExpressionProxyValue.ExpressionProxyNotSet_EXC_">
        <source>Expression Proxy never set.</source>
        <target>式プロキシーが設定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Expression Proxy never set.</source>
          <target>式プロキシーが設定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.GetExpressionProxyValue.ExpressionProxyDoesntExist_EXC_">
        <source>Expression proxy doesn't exist.</source>
        <target>式プロキシーが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Expression proxy doesn't exist.</source>
          <target>式プロキシーが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.PushBlockEnd.ReceivedEndBlocksOutOfOrder_EXC_">
        <source>End Blocks received out of order.</source>
        <target>end ブロックが順序どおりに受信されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>End Blocks received out of order.</source>
          <target>end ブロックが順序どおりに受信されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.PushTryCatchClause.CatchReceivedOutOfOrder_EXC_">
        <source>Catch received out of order.</source>
        <target>catch が順序どおりに受信されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Catch received out of order.</source>
          <target>catch が順序どおりに受信されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.PushTryFinallyClause.FinallyReceivedOutOfOrder_EXC_">
        <source>Finally received out of order.</source>
        <target>finally が順序どおりに受信されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Finally received out of order.</source>
          <target>finally が順序どおりに受信されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.PushTryRethrow.RethrowReceivedOutOfOrder_EXC_">
        <source>Rethrow received out of order.</source>
        <target>rethrow が順序どおりに受信されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Rethrow received out of order.</source>
          <target>rethrow が順序どおりに受信されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.PushTryRethrow.RetryReceivedOutOfExecutingCatchClause_EXC_">
        <source>Retry received outside of an executing catch clause</source>
        <target>retry が実行中の catch 文節の外部で受信されました</target>
        <alt-trans tool-id="pleiades">
          <source>Retry received outside of an executing catch clause</source>
          <target>retry が実行中の catch 文節の外部で受信されました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/initParser/tree/messages.properties?key=ExpressionProcesser.PushSubexpressionEnd.ReceivedEndSubexpressionsOutOfOrder_EXC_">
        <source>End Subexpressions received out of order.</source>
        <target>end 副次式が順序どおりに受信されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>End Subexpressions received out of order.</source>
          <target>end 副次式が順序どおりに受信されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jem/internal/proxy/remote/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=NO_OUTPUT_FOLDER_EXC_">
        <source>IWAV0071E No output folder for project "{0}."</source>
        <target>IWAV0071E プロジェクト "{0}" の出力フォルダーがありません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0071E No output folder for project "{0}."</source>
          <target>IWAV0071E プロジェクト "{0}" の出力フォルダーがありません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=VM_TERMINATED_INFO_">
        <source>IWAV0072I Remote VM terminated before any commands can be sent. Following are the error and output streams.</source>
        <target>IWAV0072I コマンドが送信可能になる前にリモート VM が終了しました。以下は、エラーおよび出力ストリームです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0072I Remote VM terminated before any commands can be sent. Following are the error and output streams.</source>
          <target>IWAV0072I コマンドが送信可能になる前にリモート VM が終了しました。以下は、エラーおよび出力ストリームです。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=VM_TERMINATED_LINE1">
        <source>-- Error Stream --</source>
        <target>-- エラー・ストリーム --</target>
        <alt-trans tool-id="pleiades">
          <source>-- Error Stream --</source>
          <target>-- エラー・ストリーム --</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=VM_TERMINATED_LINE2">
        <source>-- Output Stream --</source>
        <target>-- 出力ストリーム --</target>
        <alt-trans tool-id="pleiades">
          <source>-- Output Stream --</source>
          <target>-- 出力ストリーム --</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=VM_TERMINATED_LINE3">
        <source>-- End of Stream Output --</source>
        <target>-- ストリーム出力の終わり --</target>
        <alt-trans tool-id="pleiades">
          <source>-- End of Stream Output --</source>
          <target>-- ストリーム出力の終わり --</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=REMOTE_VM_TRACE_INFO_">
        <source>IWAV0073I *** RemoteVM Exception - Trace from Remote VM:</source>
        <target>IWAV0073I *** RemoteVM 例外 - リモート VM からのトレース:</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0073I *** RemoteVM Exception - Trace from Remote VM:</source>
          <target>IWAV0073I *** RemoteVM 例外 - リモート VM からのトレース:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=REMOTE_VM_LOCAL_TRACE_INFO_">
        <source>IWAV0074I *** Local StackTrace:</source>
        <target>IWAV0074I *** ローカル StackTrace:</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0074I *** Local StackTrace:</source>
          <target>IWAV0074I *** ローカル StackTrace:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=Classcast_EXC_">
        <source>IWAV0124E "{0}" does not evaluate to an object of type {1}</source>
        <target>IWAV0124E "{0}" は、型 {1} のオブジェクトとして評価されません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0124E "{0}" does not evaluate to an object of type {1}</source>
          <target>IWAV0124E "{0}" は、型 {1} のオブジェクトとして評価されません</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=Instantiate_EXC_">
        <source>IWAV0125E "{0}" is too complicated to be evaluated</source>
        <target>IWAV0125E "{0}" は、評価するには複雑すぎます</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0125E "{0}" is too complicated to be evaluated</source>
          <target>IWAV0125E "{0}" は、評価するには複雑すぎます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=RemoteCmd_EXC_">
        <source>IWAV0126E Remote command error {0}</source>
        <target>IWAV0126E リモート・コマンド・エラー {0}</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0126E Remote command error {0}</source>
          <target>IWAV0126E リモート・コマンド・エラー {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=ExceptionErrorMsg_EXC_">
        <source>IWAV0135E {0}({1})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=OK_7" translate="no">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=Proxy_NoRunner_ERROR_">
        <source>IWAV0137E Could not find a Run type runner to launch for "{0}".</source>
        <target>IWAV0137E "{0}" 用に起動する Run 型ランナーが見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0137E Could not find a Run type runner to launch for "{0}".</source>
          <target>IWAV0137E "{0}" 用に起動する Run 型ランナーが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=Proxy_Error_Title">
        <source>Error:</source>
        <target>エラー:</target>
        <alt-trans tool-id="pleiades">
          <source>Error:</source>
          <target>エラー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=Proxy_Terminated_too_soon_ERROR_">
        <source>IWAV0138E Remote VM terminated too soon. See .log file for trace of output. For VM "{0}".</source>
        <target>IWAV0138E リモート VM の終了が早すぎました。出力のトレースについては、.log ファイルを参照してください。VM については "{0}" を参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0138E Remote VM terminated too soon. See .log file for trace of output. For VM "{0}".</source>
          <target>IWAV0138E リモート VM の終了が早すぎました。出力のトレースについては、.log ファイルを参照してください。VM については "{0}" を参照してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=ProxyRemoteVMName">
        <source>Project ({0})</source>
        <target>プロジェクト ({0})</target>
        <alt-trans tool-id="pleiades">
          <source>Project ({0})</source>
          <target>プロジェクト ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=ProxyRemoteVMNameWithComment">
        <source>Project ({0})-{1}</source>
        <target>プロジェクト ({0})-{1}</target>
        <alt-trans tool-id="pleiades">
          <source>Project ({0})-{1}</source>
          <target>プロジェクト ({0})-{1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=ProxyRemoteNoLaunchKey">
        <source>Cannot launch local proxy registry. Not launched from valid launcher.</source>
        <target>ローカル・プロキシー・レジストリーを起動できません。有効なランチャーから起動されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot launch local proxy registry. Not launched from valid launcher.</source>
          <target>ローカル・プロキシー・レジストリーを起動できません。有効なランチャーから起動されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=ProxyRemoteLaunchVM">
        <source>Launching remote vm "{0}"</source>
        <target>リモート VM "{0}" の起動中</target>
        <alt-trans tool-id="pleiades">
          <source>Launching remote vm "{0}"</source>
          <target>リモート VM "{0}" の起動中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=CleanupJob_title">
        <source>Remote VM Cleanup GC'd Proxies Job</source>
        <target>リモート VM クリーンアップ GC 済プロキシー・ジョブ</target>
        <alt-trans tool-id="pleiades">
          <source>Remote VM Cleanup GC'd Proxies Job</source>
          <target>リモート VM クリーンアップ GC 済プロキシー・ジョブ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=REMProxyFactoryRegistry_CallbackConnectionNotWorking_EXC_">
        <source>IWAV0169E Callback connection is not working.</source>
        <target>IWAV0169E コールバック接続が作動していません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0169E Callback connection is not working.</source>
          <target>IWAV0169E コールバック接続が作動していません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=REMProxyFactoryRegistry_ConnectionCreationFailed_INFO_">
        <source>IWAV0170I Connection creation failed.</source>
        <target>IWAV0170I 接続の作成に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0170I Connection creation failed.</source>
          <target>IWAV0170I 接続の作成に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=REMProxyFactoryRegistry_Job_TerminateProcess_Title">
        <source>Terminate the remote vm process.</source>
        <target>リモート vm プロセスを終了します。</target>
        <alt-trans tool-id="pleiades">
          <source>Terminate the remote vm process.</source>
          <target>リモート vm プロセスを終了します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=REMProxyFactoryRegistry_CouldNotCreateSocketConnectionToRemoteVM_EXC_">
        <source>IWAV0171E Could not create a socket connection to remote vm. This is often due to your firewall blocking access from your java to do local access.</source>
        <target>IWAV0171E リモート VM へのソケット接続を作成できませんでした。これは多くの場合、ローカル・アクセスする Java からのアクセスを妨げるファイアウォールが原因です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0171E Could not create a socket connection to remote vm. This is often due to your firewall blocking access from your java to do local access.</source>
          <target>IWAV0171E リモート VM へのソケット接続を作成できませんでした。これは多くの場合、ローカル・アクセスする Java からのアクセスを妨げるファイアウォールが原因です。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=REMExpression_IOExceptionSeeLog_INFO_">
        <source>IWAV0172I I/O Exception occurred. See .log file for details.</source>
        <target>IWAV0172I 入出力例外が発生しました。詳細は .log ファイルを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0172I I/O Exception occurred. See .log file for details.</source>
          <target>IWAV0172I 入出力例外が発生しました。詳細は .log ファイルを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=REMExpression_CommandExceptionSeeLog_INFO_">
        <source>IWAV0173I Command Exception occurred. See .log file for details.</source>
        <target>IWAV0173I コマンド例外が発生しました。詳細は .log ファイルを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0173I Command Exception occurred. See .log file for details.</source>
          <target>IWAV0173I コマンド例外が発生しました。詳細は .log ファイルを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=LocalProxyLaunchDelegate_Monitor_PrintRemoteTrace_Text">
        <source>Print remote vm trace output</source>
        <target>リモート vm トレース出力を印刷します</target>
        <alt-trans tool-id="pleiades">
          <source>Print remote vm trace output</source>
          <target>リモート vm トレース出力を印刷します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/org/eclipse/jem/internal/proxy/remote/messages.properties?key=VM_COMMAND_LINE">
        <source>Remote VM Commandline:</source>
        <target>リモート VM コマンド行:</target>
        <alt-trans tool-id="pleiades">
          <source>Remote VM Commandline:</source>
          <target>リモート VM コマンド行:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.proxy/plugin.properties?key=pluginName">
        <source>Java EMF Model Proxy Support</source>
        <target>Java EMF モデル・プロキシー・サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Java EMF Model Proxy Support</source>
          <target>Java EMF モデル・プロキシー・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/plugin.properties?key=contributors.extensionpoint.name">
        <source>Proxy configuration contributors</source>
        <target>プロキシー構成コントリビューター</target>
        <alt-trans tool-id="pleiades">
          <source>Proxy configuration contributors</source>
          <target>プロキシー構成コントリビューター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/plugin.properties?key=extensions.extensionpoint.name">
        <source>Proxy configuration extension registrations</source>
        <target>プロキシー構成拡張機能の登録</target>
        <alt-trans tool-id="pleiades">
          <source>Proxy configuration extension registrations</source>
          <target>プロキシー構成拡張機能の登録</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.proxy/plugin.properties?key=Launch.localProxy">
        <source>Local Proxy Application</source>
        <target>ローカル・プロキシー・アプリケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Local Proxy Application</source>
          <target>ローカル・プロキシー・アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>